Skip to main content
GET
/
api
/
v2
/
code-refs
/
extinctions
List extinctions
curl --request GET \
  --url https://app.launchdarkly.com/api/v2/code-refs/extinctions \
  --header 'Authorization: <api-key>'
{
  "_links": {},
  "items": {}
}

Documentation Index

Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Query Parameters

repoName
string<string>

Filter results to a specific repository

branchName
string<string>

Filter results to a specific branch. By default, only the default branch will be queried for extinctions.

projKey
string<string>

Filter results to a specific project

flagKey
string<string>

Filter results to a specific flag key

from
integer<int64>

Filter results to a specific timeframe based on commit time, expressed as a Unix epoch time in milliseconds. Must be used with to.

to
integer<int64>

Filter results to a specific timeframe based on commit time, expressed as a Unix epoch time in milliseconds. Must be used with from.

Response

Extinction collection response

The location and content type of related resources

items
object
required

An array of extinction events